AbstractDiagramEditor_0=This View is no longer available.
AbstractDiagramEditor_1=The model with file name ''{0}'' is missing.
AbstractDiagramEditor_10=Align &Bottom
AbstractDiagramEditor_11=Align &Center
AbstractDiagramEditor_12=Align &Middle
AbstractDiagramEditor_13=Rename
AbstractDiagramEditor_14=Match Width
AbstractDiagramEditor_15=Match Height
AbstractDiagramEditor_16=Align Left
AbstractDiagramEditor_17=Align Right
AbstractDiagramEditor_18=Align Top
AbstractDiagramEditor_19=Align Bottom
AbstractDiagramEditor_2=&Delete from View
AbstractDiagramEditor_20=Align Center
AbstractDiagramEditor_21=Align Middle
AbstractDiagramEditor_3=The model with file name ''{0}'' is not open.
AbstractDiagramEditor_4=Rena&me
AbstractDiagramEditor_5=Match &Width
AbstractDiagramEditor_6=Match &Height
AbstractDiagramEditor_7=Align &Left
AbstractDiagramEditor_8=Align &Right
AbstractDiagramEditor_9=Align &Top

AbstractDiagramEditorActionBarContributor_0=Snap to Grid
AbstractDiagramEditorActionBarContributor_1=Grid Visible
AbstractDiagramEditorActionBarContributor_10=Zoom In
AbstractDiagramEditorActionBarContributor_11=Zoom &Out
AbstractDiagramEditorActionBarContributor_12=Zoom Out
AbstractDiagramEditorActionBarContributor_2=Snap to Alignment Guides
AbstractDiagramEditorActionBarContributor_3=Lock
AbstractDiagramEditorActionBarContributor_4=&View
AbstractDiagramEditorActionBarContributor_5=Order
AbstractDiagramEditorActionBarContributor_6=Position
AbstractDiagramEditorActionBarContributor_7=Connection Router
AbstractDiagramEditorActionBarContributor_8=Text alignment
AbstractDiagramEditorActionBarContributor_9=Zoom &In

AbstractDiagramEditorContextMenuProvider_0=Export
AbstractDiagramEditorContextMenuProvider_1=Order
AbstractDiagramEditorContextMenuProvider_2=Position
AbstractDiagramEditorContextMenuProvider_3=Connection Router

AbstractPaletteRoot_0=Marquee Selection Tools
AbstractPaletteRoot_1=Selection Tools
AbstractPaletteRoot_2=Select contained nodes and related connections
AbstractPaletteRoot_3=Select touched nodes and related connections
AbstractPaletteRoot_4=Select contained connections
AbstractPaletteRoot_5=Select touched connections
AbstractPaletteRoot_6=Select contained nodes
AbstractPaletteRoot_7=Select touched nodes

ArchimateDiagramEditor_0=ArchiMate View

ArchimateDiagramEditorActionBarContributor_0=Mask
ArchimateDiagramEditorActionBarContributor_1=Text position

ArchimateDiagramEditorContextMenuProvider_0=Mask

ArchimateDiagramEditorPalette_0=Tools
ArchimateDiagramEditorPalette_1=View
ArchimateDiagramEditorPalette_10=Technology
ArchimateDiagramEditorPalette_11=Motivation
ArchimateDiagramEditorPalette_12=Implementation and Migration
ArchimateDiagramEditorPalette_13=Relations
ArchimateDiagramEditorPalette_14=Magic Connector
ArchimateDiagramEditorPalette_15=Create Connections automatically
ArchimateDiagramEditorPalette_16=Strategy
ArchimateDiagramEditorPalette_17=Other
ArchimateDiagramEditorPalette_18=Physical
ArchimateDiagramEditorPalette_19=Connector
ArchimateDiagramEditorPalette_20=Data
ArchimateDiagramEditorPalette_30=VSM: Landscape
ArchimateDiagramEditorPalette_40=Personal Dynamics
ArchimateDiagramEditorPalette_50=Team Dynamics
ArchimateDiagramEditorPalette_2=Note
ArchimateDiagramEditorPalette_3=A Note element
ArchimateDiagramEditorPalette_4=Group
ArchimateDiagramEditorPalette_5=Visual Group Element
ArchimateDiagramEditorPalette_7=Connect to Notes
ArchimateDiagramEditorPalette_8=Business
ArchimateDiagramEditorPalette_9=Application

ArchimateDiagramEditorPalette_81=VSM: Business
ArchimateDiagramEditorPalette_82=VSM: Application
ArchimateDiagramEditorPalette_83=VSM: Data
ArchimateDiagramEditorPalette_84=VSM: Technology
ArchimateDiagramEditorPalette_85=VSM: B2A
ArchimateDiagramEditorPalette_86=VSM: A2D
ArchimateDiagramEditorPalette_87=VSM: A2T

ArchimateDiagramEditorPalette_90=ConTextMe: Basic

ArchimateDiagramEditorPalette_100=VSM: SRM


DiagramEditorFindReplaceProvider_0=Replace Text

DiagramEditorInput_0=(unknown)

FloatingPalette_0=Palette
ImageExportProvider_0=Scale (25-400%)

NullDiagramEditorInput_0=(Missing View)
NullDiagramEditorInput_1=(Missing)

OverviewOutlinePage_0=Outline Window


